.sf-menu, .sf-menu *{margin:0;padding:0;font-size:11px;width:151px;color:#000;font-weight:bold;text-transform:uppercase;list-style:none;}
.sf-menu li{position:relative;}
.sf-menu ul{position:absolute;display:none;top:100%;left:0;z-index:99;}
.sf-menu > li{float:left;}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul{display:block;}
.sf-menu a{display:block;position:relative;}
.sf-menu ul ul{top:0;left:100%;}
.sf-menu{float:left;margin-bottom:1em;}
.sf-menu ul{border:solid 1px #2aacff;border-right:8px solid #2aacff;border-left:2px solid #2aacff;min-width:198px;*width:198px;}
.sf-menu a{padding:9px 21px;text-decoration:none;zoom:1;}
.sf-menu a{color:#000;}
.sf-menu li{background:#fff;white-space:nowrap;*white-space:normal;-webkit-transition:background .2s;transition:background .2s;border:solid 1px #fff;border-left:5px solid #fff;}
.sf-menu ul li{background:#fff;}
.sf-menu ul ul li{background:#fff;}
.sf-menu li:hover,
.sf-menu li.sfHover{background:#fff;-webkit-transition:none;transition:none;border:solid 1px #2aacff;border-left:5px solid #2aacff;}
.sf-menu li.sfHover:before{content:'';width:8px;height:13px;background-image:url(/img/arrow.png);background-repeat:no-repeat;background-position:0px 0px;position:absolute;top:10px;right:4px;}
.sf-arrows .sf-with-ul{padding-right:2.5em;*padding-right:1em;}
.sf-arrows .sf-with-ul:after{content:'';position:absolute;top:50%;right:1em;margin-top:-3px;height:0;width:0;border:5px solid transparent;border-top-color:#dFeEFF;border-top-color:rgba(255,255,255,.5);}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after{border-top-color:black;}
.sf-arrows ul .sf-with-ul:after{margin-top:-5px;margin-right:-3px;border-color:transparent;border-left-color:#dFeEFF;border-left-color:rgba(255,255,255,.5);}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after{border-left-color:black;}
.sf-arrows ul{left:193px;margin-left:8px;top:0;}
.sf-arrows > li{float:none;}
.sf-arrows li{width:100%;}